{
  "block.minecells.putrid_sapling": "Увядший саженец",
  "block.minecells.orange_putrid_sapling": "Пожелтевший увядший саженец",
  "book.minecells.name":"Гайдбук Тюремных камер",
  "block.minecells.cell_crafter.not_enough_of_this_item":"У вас нету этого предмета.",
  "block.minecells.bloomrock": "Цветокамень",
  "block.minecells.bloomrock_stairs": "Цветокаменные ступеньки",
  "block.minecells.bloomrock_slab": "Цветокаменная плита",
  "block.minecells.bloomrock_wall": "Цветокаменная ограда",
  "block.minecells.bloomrock_tiles": "Цветокаменная плитка",
  "block.minecells.bloomrock_tile_stairs": "Ступеньки из цветокаменной плитки",
  "block.minecells.bloomrock_tile_slab": "Плита из цветокаменной плитки",
  "block.minecells.bloomrock_tile_wall": "Ограда из цветокаменной плитки",
  "block.minecells.bloomrock_bricks": "Цветокаменные кирпичи",
  "block.minecells.bloomrock_brick_stairs": "Ступеньки из цветокаменного кирпича",
  "block.minecells.bloomrock_brick_slab": "Плита из цветокаменного кирпича",
  "block.minecells.bloomrock_brick_wall": "Ограда из цветокаменного кирпича",
  "block.minecells.cracked_bloomrock_bricks": "Потрескавшиеся цветокаменные кирпичи",
  "block.minecells.cracked_bloomrock_brick_stairs": "Потрескавшиеся ступеньки из цветокаменного кирпича",
  "block.minecells.cracked_bloomrock_brick_slab": "Потрескавшаяся плита из цветокаменного кирпича",
  "block.minecells.cracked_bloomrock_brick_wall": "Потрескавшаяся ограда из цветокаменного кирпича",
  "block.minecells.bloomrock_wilted_grass_block": "Цветокаменный блок увядшей травы",
  "death.attack.minecells.electricity": "Был наэлектризован",
  "block.minecells.arrow_sign": "Табличка стрелка"
}